User Tools

Site Tools


stanton_scs.1d

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Last revision Both sides next revision
stanton_scs.1d [2010/12/09 04:12]
pegasus Firmware version requirement
stanton_scs.1d [2011/02/18 13:06]
pegasus Removed beta message.
Line 27: Line 27:
  
 **Important:​ Make sure your unit(s) are at firmware v1.25 or higher** so that the platter and flashing lights on deck changes work correctly. [[http://​www.stantondj.com/​stanton-controllers-systems/​scs1d.html|See Stanton'​s SCS.1d page here]] and click Downloads. **Important:​ Make sure your unit(s) are at firmware v1.25 or higher** so that the platter and flashing lights on deck changes work correctly. [[http://​www.stantondj.com/​stanton-controllers-systems/​scs1d.html|See Stanton'​s SCS.1d page here]] and click Downloads.
- 
-//The mapping is still in active development in the 1.9 release branch and should be considered beta-quality in that it's stable, but things may change before the final 1.9.0 release.// 
  
 //**Note:** the controller is not yet supported in Linux. We have a plan to fix that in a future Mixxx version.// //**Note:** the controller is not yet supported in Linux. We have a plan to fix that in a future Mixxx version.//
 +
 +//The mapping shipped with Mixxx v1.9.0 was unfinished. Download the updated one below.//
  
 The latest official MIDI mapping and script file are in the 1.9 release branch and can be downloaded from here: The latest official MIDI mapping and script file are in the 1.9 release branch and can be downloaded from here:
stanton_scs.1d.txt ยท Last modified: 2015/08/02 03:12 by be.ing